/* This CSS file is part of the HTML5 / CSS3 tutorial on http://www.lingulo.com */

/* GLOBAL */
body
{
	background: #ebe8de;
	color: #333333;
	
}
p
{
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
}

a
{
        text-decoration:none;
        color:inherit;
        transition: color .5s ease;
}

strong
{
        font-weight:bold;
}

hr
{
        background-color: #D6D0C1;
        border:0;
        height:1px;
        margin:20px 0;
}
h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #E60418;
	padding-left: 5px;
}
li a
{
	color: #00F;
}
.recapp
{
	width: auto;
	max-width: 300px;
	margin: auto;
}
#myBtn {
	display: none;
	position: fixed;
	bottom: 50px;
	left: 30px;
	z-index: 99;
	border: none;
	outline: none;
	background-color: #F00;
	color: white;
	cursor: pointer;
	padding: 15px;
	border-radius: 10px;
	opacity: 0.5;
}

#myBtn:hover {
  background-color: #555;
}
.dec01
{
	width: auto;
	max-width: 1200px;
	font-family: 'Ubuntu', sans-serif;
	font-size: 34px;
	color: #EC1922;
	text-align: center;
	letter-spacing: 1px;
	line-height: 50px;
	margin: auto;
}


.mail
{
	font-family: 'Ubuntu', sans-serif;
	font-size: large;
	color: #333;
	letter-spacing: 1px;
	text-align: center;
	line-height: 25px;
}
.dec02
{
	font-family: 'Ubuntu', sans-serif;
	font-size: 34px;
	color: #f47202;
	text-align: center;
	letter-spacing: 1px;
	line-height: 50px;
	padding-top: 15px;
}
.dectwo
{
	width: auto;
	max-width: 1200px;
	margin: auto;
	padding-top: 10px;

}
.dectwo1
{
	width: 800px;
	float: left;
	padding-top: 15px;


}
.dectwo2
{
	width: 360px;
	float: right;
	text-align: center;
	margin-top: 15px;

}
.decfullwidth
{
	width: 100%;
	background-color: #F3F3F3;
	margin-top: -3px;
}
input
{
width: 280px;
 padding: 5px 10px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 8px;
    box-sizing: border-box;
}

textarea
{
	width: 280px;
 padding: 5px 10px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 8px;
    box-sizing: border-box;
}
.formtext
{
	font-family: 'Ubuntu', sans-serif;
	font-size: 15px;
	color: #000;
	text-align: center;
}
input[type=submit] {
	width: 280px;
	background-color: #002036;
	color: #FFE903;
	padding: 5px 10px;
	margin: 8px 0;
	border: none;
	border-radius: 4px;
	cursor: pointer;
}

input[type=submit]:hover {
	background-color: #2E5789;
}
.tillimgauto
{
	width: 100%;
	height: auto;
	margin: auto;
}
.pureslider
{
	width: 100%;
	margin: auto;
}
.britext	{
	width: auto;
	max-width: 1200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	text-align: justify;
	line-height: 25px;
	margin: auto;
	}
	
.britext ul	{
	list-style-type: disc;
	padding-left: 30px;
	list-style-position: inside;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 17px;
	line-height: 35px;
	padding-bottom: 10px;
	text-indent: -24px;
	}
	
.britext2	{
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 5px;
	font-family: 'Ubuntu', sans-serif;
	font-size: large;
	color: #333;
	line-height: 27px;
	text-align: justify;
	letter-spacing: 1px;
	
}	

.dectwo1 ul	{
	list-style-type: disc;
	padding-left: 30px;
	list-style-position: inside;
	font-family: 'Ubuntu', sans-serif;
	color: #333333;
	font-size: large;
	line-height: 35px;
	padding-bottom: 10px;
	text-indent: -24px;
	}
.pettext2	{
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 5px;
	font-family: 'Ubuntu', sans-serif;
	font-size: large;
	color: #333;
	line-height: 25px;
	text-align: justify;
	letter-spacing: 1px;
	vertical-align: 25%;
	
}

.britext2 a {
	color: #00F;
}
.logoauto
{
	width: 100%;
	height: auto;
}
.topbox
{
	background-color: #FFFFFF;
	width: 100%;
	height: 80px;
}

/* HEADER */

header
{
	position: relative;
	width: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

header h1
{
        margin:35px 0 0 0;
        font-size:55px;
        color:#e56038;
}

header p
{
        font-family: 'Open Sans', sans-serif;
        font-size:16px;
        color: #4A463B;
        margin-left:132px;
}

nav
{
	width: auto;
	text-align: center;
	background-color: #002036;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1A242A;
	line-height: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #1A242A;
	margin: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}

nav ul
{
        list-style:none;
}

nav ul li
{
	display: inline;
	text-align: center;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 3px;
	padding-left: 12px;
}

nav ul li a
{
	font-family: 'Ubuntu', sans-serif;
	text-transform: uppercase;
	transition: all .25s ease;
	font-size: medium;
	color: #FFF;
	letter-spacing: 1px;
}

nav ul li a:hover
{
	color: #FF0000;
}

#mobileMenu
{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        display: none;
}

#mobileMenu ul li
{
	display: block;
	background-color: #002036;
	color: #FFF;
	padding: 12px 0;
	letter-spacing: 0.1em;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Ubuntu', sans-serif;
	font-size: large;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	line-height: 25px;
}
#mobileMenu ul li a
{
	color: #FFF;
}

.toggleMobile
{
        display: none;
}

/* MY 2 COLUMNS For LOGO and Call me */
#topcol
{
	width: auto;
	max-width: 1200px;
	margin: auto;
}
#topcolone
{
	width: 310px;
	float: left;
	padding-top: 10px;
}
#topcoltwo
{
	width: 340px;
	float: right;
	font-size: large;
	font-family: 'Ubuntu', sans-serif;
	line-height: 30px;
	text-align: right;
	letter-spacing: 1px;
	margin-right: 5px;
}
.maphone
{
	font-size: large;
	font-family: 'Ubuntu', sans-serif;
	color: #002036;
	letter-spacing: 1px;
	text-align: right;
	padding-right: 5px;
}

/* FOOTER */

footer
{
	position: relative;
	clear: both;
	width: auto;
	height: 175px;
	background-color: #8D2B92;
}

.footwrapper
{
	line-height: 25px;
	padding-top: 8px;
	width: auto;
	max-width: 900px;
	font-size: medium;
	background-color: #8D2B92;
	font-family: 'Ubuntu', sans-serif;
	color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 8px;
	text-align: center;
	letter-spacing: 1px;
}

/* MISC */
.clear
{
        clear:both;
}
.hidden
{
        position:absolute;
        clip: rect(1px 1px 1px 1px); /* IE6 & 7 */
          clip: rect(1px, 1px, 1px, 1px);
}
.contacttwo
{
	width: auto;
	max-width: 900px;
	margin: auto;
}
.contacttwo1
{
	width: 400px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000;
	padding-left: 5px;
	line-height: 20px;
}
.contacttwo2
{
	width: 450px;
	float: right;
}
.mahomecon
{
	font-family: 'Ubuntu', sans-serif;
	font-size: x-large;
	color: #FFE903;
	letter-spacing: 1px;
	text-align: center;
	background-color: #002036;
	line-height: 35px;
	margin: auto;
}
.matab
{
	width: 700px;
	margin: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CACACA;
	border-right-color: #CACACA;
	border-left-color: #CACACA;
}
.matd
{
	width: 550px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CACACA;
}
.matd2
{
	width: 150px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CACACA;
}
.matr
{
	background-color: #F3F3F3;
}
.matabtaxt
{
	font-family: 'Ubuntu', sans-serif;
	font-size: large;
	color: #333;
	letter-spacing: 1px;
	padding-left: 20px;
	line-height: 40px;
}
.matabtaxt2
{
	font-family: 'Ubuntu', sans-serif;
	font-size: large;
	color: #333;
	letter-spacing: 1px;
	text-align: left;
	line-height: 40px;
}
.matabtaxt3
{
	font-family: 'Ubuntu', sans-serif;
	font-size: large;
	color: #333;
	letter-spacing: 1px;
	text-align: left;
	line-height: 40px;
}
.mapricetext
{
	font-family: 'Ubuntu', sans-serif;
	font-size: large;
	color: #EC1922;
	letter-spacing: 1px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.mawhy
{
	width: auto;
	font-family: 'Ubuntu', sans-serif;
	line-height: 30px;
	background-color: #F3F3F3;
	font-size: large;
	color: #EA1C26;
	letter-spacing: 1px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 20px;
	padding-right: 10px;
	font-weight: bold;
	
}
.mafour
{
	width: 1000px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: auto;
}
.mafour1
{
	width: 248px;
	float: left;
	background-color: #002036;
	height: 150px;
	border-right-width: 2px;
	border-right-style: dotted;
	border-right-color: #003559;
}
.mafour2
{
	width: 248px;
	float: left;
	background-color: #002036;
	height: 150px;
	border-right-width: 2px;
	border-right-style: dotted;
	border-right-color: #003559;

}
.mafour3
{
	width: 248px;
	float: left;
	background-color: #002036;
	height: 150px;
		border-right-width: 2px;
	border-right-style: dotted;
	border-right-color: #003559;
}
.mafour4
{
	width: 248px;
	float: left;
	background-color: #002036;
	height: 150px;
		border-right-width: 2px;
	border-right-style: dotted;
	border-right-color: #003559;
}
.mafourtext
{
	font-family: 'Ubuntu', sans-serif;
	font-size: xx-large;
	color: #ffe903;
	letter-spacing: 1px;
	text-align: center;
}
.mafourtext2
{
	font-family: 'Ubuntu', sans-serif;
	font-size: medium;
	color: #fff;
	letter-spacing: 1px;
	text-align: center;
	line-height: 25px;
	padding-right: 4px;
	padding-left: 4px;
}
.mafourfullwidth
{
	width: 100%;
	background-color: #002036;
	height: 170px;
	
}
.mabase
{
	width: 100%;
	background-color: #002036;
}
.mabasetext
{
	font-family: 'Ubuntu', sans-serif;
	font-size: small;
	color: #FFF;
	letter-spacing: 1px;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 10px;
	margin-top: -10px;
}

.intensivetab
{
	width: 990px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.intd1
{
	background-color: #F0F0F0;
	font-family: 'Ubuntu', sans-serif;
	font-size: large;
	color: #333;
	letter-spacing: 1px;
	padding-left: 10px;
	line-height: 30px;
	padding-top: 4px;
	padding-bottom: 5px;
	border: 1px solid #CCCCCC;
	font-weight: bold;
}
.intd2
{
	font-family: 'Ubuntu', sans-serif;
	font-size: large;
	color: #333;
	letter-spacing: 1px;
	padding-left: 10px;
	line-height: 30px;
	padding-top: 4px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding-right: 10px;
}
@media (max-width: 1030px)
{
	
.dectwo
{
	margin-right: 8px;
	margin-left: 8px;
}
.dectwo1
{
	width: 600px;
	float: left;
}
.dectwo2
{
	width: 320px;
	float: right;
}
@media (max-width: 790px)
{
	
	.intensivetab
{
	width: auto;
	max-width:720px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-left: 10px;
	padding-right: 10px;
}
	
	  #mobileMenu
        {
                display: block;
                z-index: 99;
        }
        .toggleMobile
        {
                position: fixed;
                top: 10px;
                left: 5px;
                display: block;
                width: 40px;
                height: 36px;
                cursor: pointer;
                z-index: 999;
        }
        .toggleMobile span.menu1, .toggleMobile span.menu2, .toggleMobile span.menu3
        {
	display: block;
	position: absolute;
	width: 30px;
	height: 8px;
	left: 0;
	-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	background-color: #F31B28;
        }
        .toggleMobile span.menu1
        {
                top: 0;
        }
        .toggleMobile span.menu2
        {
                top: 14px;
        }
        .toggleMobile span.menu3
        {
                top: 28px;
        }
        .toggleMobile.active span.menu1
        {
	top: 14px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	background-color: #EA1C29;
        }
        .toggleMobile.active span.menu2
        {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	background-color: #F31C2B;
        }
        .toggleMobile.active span.menu3
        {
                opacity: 0;
                -webkit-transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        header nav
        {
                display:none;
        }
        header h1
        {
                font-size:40px;
        }
        header p
        {
                margin-left: 60px;
                font-size:14px;
        }
		.pureslider
{
	margin-top: 70px;
}
	.mabasetext
{
	font-family: 'Ubuntu', sans-serif;
	font-size: small;
	color: #FFF;
	letter-spacing: 1px;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 10px;

}
.maphone
	{
	text-align: center;
	}
	.dec01
	{
	font-size: 24px;
	line-height: 35px;
	padding-right: 4px;
	padding-left: 4px;
	}
	.dec02
	{
	font-size: 30px;
	line-height: 40px;
	}	
	#topcolone
{
	float: none;
	margin: auto;

}
#topcoltwo
{
	width: 100%;
	float: none;
	margin: auto;
	font-size: large;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	background-color: #FFF;
	line-height: 30px;
	text-align: center;
}
	
	.mafourfullwidth
{
	width: 100%;
	background-color: #002036;
	height: auto;
	
}
	.mafour
{
	width: auto;
	max-width: 770px;
	margin-bottom: 25px;
}
.mafour1
{
	width: 50%;
	float: left;
	background-color: #002036;
	height: 150px;
	border-right-width: 0px;
}
.mafour2
{
	width:50%;
	float: right;
	background-color: #002036;
	height: 150px;
border-right-width: 0px;

}
.mafour3
{
	width: 50%;
	float: left;
	background-color: #002036;
	height: 140px;
		border-right-width: 0px;
}
.mafour4
{
	width: 50%;
	float: right;
	background-color: #002036;
	height: 140px;
		border-right-width: 0px;
}
	.mahomecon
	{
	font-size: large;
	width: 280px;
	}

		#topcolone
{

}
.dectwo2text2
{
	line-height: 25px;
	font-size: large;
}
.dectwo1
{
	width: 390px;
	float: left;
	padding-top: 0px;
}
.dectwo2
{
	width: 280px;
	float: right;
	margin-top: 10px;
	padding-bottom: 40px;
}	
	.contacttwo
{
	width: auto;
	max-width: 740px;
	margin: auto;
}
.contacttwo1
{
	width: 350px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000;
	padding-left: 5px;
	line-height: 20px;
}
.contacttwo2
{
	width: 300px;
	float: right;
}
.britext2	{
 line-height: 23px;	
}
.britext	{
	padding-left: 5px;
	padding-right: 5px;
}
 header
        {
           
            text-align: center;
        }        
        #spacer
        {
                height:auto;
                padding-bottom:15px;
        }
      
        footer .wrapper
        {
                width:auto;
        }
        footer .wrapper .column
        {
                margin: 0 auto 15px auto;
                max-width:300px;
        }
		
}
@media (max-width: 750px)
{
.dectwo
{	width: auto;
	margin: auto;
	margin-right: 5px;
	margin-left: 5px;
}

.dectwo1
{
	width: auto;
	float: none;
	margin: auto;
}
.dectwo2
{
	width: autopx;
	max-width: 400px;
	float: none;
	margin: auto;
	margin-top: 10px;
	padding-bottom: 10px;
}	
}
@media (max-width: 700px)
{
	.mafour
{
	width: auto;
	padding-left: 5px;
	padding-right: 5px;
}
.mafour1
{
	width: auto;
	max-width: 650px;
	float: none;
	background-color: #002036;
	height: auto;
	border-right-width: 0px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
.mafour2
{
	width: auto;
	float: none;
	margin: auto;
	background-color: #002036;
	height: auto;
border-right-width: 0px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;

}
.mafour3
{
	width: auto;
	float: none;
	margin: auto;
	background-color: #002036;
	height: auto;
		border-right-width: 0px;
			margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
.mafour4
{
	width: auto;
	float: none;
	margin: auto;
	background-color: #002036;
	height: auto;
		border-right-width: 0px;
			margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
.mafourtext2
{
	padding-right: 8px;
	padding-left: 8px;
}
	
.matab
{
	width: 500px;

}
.matd
{
	width: 350px;
}
.matd2
{
	width: 150px;
}
	.matabtaxt
	{
	padding-left: 5px;
	}	
	
}
@media (max-width: 610px)
{

	
.tilphone
{
	text-align: center;
	font-size: large;
}
	.contacttwo
{
	width: auto;
	margin: auto;
}
.contacttwo1
{
	width: auto;
	float: none;
	margin: auto;

}
.contacttwo2
{
	width: auto;
	float: none;
	margin: auto;
}
 
.dectwo2
{
	width: auto;
	max-width: 420px;
	margin: auto;
}
}
@media (max-width: 430px)
{
	.britext2
	{
	font-size: medium;
	}
	.pettext2
	{
	font-size: medium;
	}
	
	.mawhy
	{
	padding-left: 10px;
	}
.maphone
{
	background-color: #FFE903;
}
	
	#topcol
	{margin-top: 30px;
	}
	
.matab
{
	width: 320px;

}
.matd
{
	width: 250px;
	height: 50px;
}
.matd2
{
	width: 60px;
}
	.matabtaxt
	{
	padding-left: 5px;
	font-size: 15px;
	text-align: left;
	width: 150px;
	letter-spacing: 1px;
	line-height: 20px;
	}	
	
	.matabtaxt2
	{
	font-size: 15px;
	text-align: center;
	letter-spacing: 0em;
	line-height: 20px;
	}
	
	.matabtaxt3
	{
	font-size: 14px;
	text-align: center;
	letter-spacing: 0em;
	line-height: 20px;
	padding-right: 3px;
	}
	
.pureslider
{
	margin-top: 62px;
}
}
@media (max-width: 370px)
{
		#topcolone
{
	float: none;
	margin: auto;

}
.pureslider
{
	margin-top: 70px;
}
.tilphone
{
	text-align: center;
	font-size: medium;
}
}

/* KEYFRAMES */

@keyframes stylie-transform-keyframes {
  0% {transform:translateX(30px) translateY(46px) rotate(0deg) translate(-50%, -50%);animation-timing-function: cubic-bezier(.25,.25,.75,.75);}
  100% {transform:translateX(260px) translateY(-150px) rotate(0deg) translate(-50%, -50%);}
}

@keyframes stylie-transform2-keyframes {
  0% {transform:translateX(40px) translateY(40px) rotate(0deg) translate(-50%, -50%);animation-timing-function: cubic-bezier(.25,.25,.75,.75);}
  100% {transform:translateX(50px) translateY(40px) rotate(0deg) translate(-50%, -50%);}
}
